uuid: 02f2d6a2-38cb-45de-bd08-a59986f2ea70
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.promotiontext
id: commerce_product_variation.hood.promotiontext
field_name: promotiontext
entity_type: commerce_product_variation
bundle: hood
label: Promotion_Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
